# frozen_string_literal: true

class AddVisibleDashboardBlocksToUxToolkitUserPreferences < ActiveRecord::Migration[6.1]
  def change
    add_column :ux_toolkit_user_preferences, :visible_dashboard_blocks, :text
  end
end
